BODY
{
	background-image: url(images/back.jpg);

}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;


}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;


}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;


}
a:hover
{
	COLOR: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;

}
.link1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: 742E03;
	text-decoration: none;
}
.link2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;

}
.textmenu {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.texttop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.texttop1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: 742E03;
	text-decoration: underline;
}
.texttop2 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0012;
	text-decoration: underline;
}
.textmenu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #464646;
	text-decoration: none;
}
.texttopmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #C22114;
	text-decoration: none;
}
.text {
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.textondark {
	font-family: Tahoma, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.cena {
	font-family: "Arial Black", Arial, Tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	font-style: normal;

}
.cena2 {
	font-family: "Arial Black", Arial, Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	font-style: normal;

}
.lgstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.textsub {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
